Fix the logo for Facebook

Bug #1653180 reported by Kristina Hoeppner on 2016-12-29
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Mahara
Medium
Cecilia Vela Gurovic
15.04
Medium
Unassigned
15.10
Medium
Unassigned
16.04
Medium
Unassigned
16.10
Medium
Unassigned

Bug Description

Facebook has new regulations for the logo that is being displayed. We should fix that up as well as check any other debug messages.

There are some other improvements that can be made, which are detailed at bug #1154943, but getting the basic ones done would be a first good step.

For Mahara 17.04, we should be using the new Mahara logo (to be released on 6 January 2017).

tags: added: bite-sized
Changed in mahara:
assignee: nobody → Cecilia Vela Gurovic (ceciliavg)
Changed in mahara:
status: Confirmed → In Progress

Reviewed: https://reviews.mahara.org/7382
Committed: https://git.mahara.org/mahara/mahara/commit/aeb1cc229d4422fa2486bcbd24bb5558e8baed4f
Submitter: Robert Lyon (<email address hidden>)
Branch: master

commit aeb1cc229d4422fa2486bcbd24bb5558e8baed4f
Author: Cecilia Vela Gurovic <email address hidden>
Date: Fri Jan 6 16:02:26 2017 +1300

Bug 1653180: Change facebook logo

Change facebook logo image file
Added dimension meta tags to follow facebook best practices
renamed the file to force all instances of the image in
facebook servers to update

behatnotneeded

Change-Id: I7891ad5ebec1a9fd17b6d98298fa62d4f0c5e71a

Robert Lyon (robertl-9) on 2017-01-11
Changed in mahara:
status: In Progress → Fix Committed
Mahara Bot (dev-mahara) wrote :

Patch for "16.04_STABLE" branch: https://reviews.mahara.org/7394

Mahara Bot (dev-mahara) wrote :

Patch for "15.10_STABLE" branch: https://reviews.mahara.org/7395

Mahara Bot (dev-mahara) wrote :

Patch for "15.04_STABLE" branch: https://reviews.mahara.org/7396

Reviewed: https://reviews.mahara.org/7395
Committed: https://git.mahara.org/mahara/mahara/commit/2e8118591c03272c959908068d1e589fcbd68df7
Submitter: Robert Lyon (<email address hidden>)
Branch: 15.10_STABLE

commit 2e8118591c03272c959908068d1e589fcbd68df7
Author: Cecilia Vela Gurovic <email address hidden>
Date: Fri Jan 6 16:02:26 2017 +1300

Bug 1653180: Change facebook logo

Change facebook logo image file
Added dimension meta tags to follow facebook best practices
renamed the file to force all instances of the image in
facebook servers to update

behatnotneeded

Change-Id: I7891ad5ebec1a9fd17b6d98298fa62d4f0c5e71a
(cherry picked from commit aeb1cc229d4422fa2486bcbd24bb5558e8baed4f)

Mahara Bot (dev-mahara) wrote :

Reviewed: https://reviews.mahara.org/7394
Committed: https://git.mahara.org/mahara/mahara/commit/31fc50f986ceb916bb2d0bddddc21a279ea44af8
Submitter: Robert Lyon (<email address hidden>)
Branch: 16.04_STABLE

commit 31fc50f986ceb916bb2d0bddddc21a279ea44af8
Author: Cecilia Vela Gurovic <email address hidden>
Date: Fri Jan 6 16:02:26 2017 +1300

Bug 1653180: Change facebook logo

Change facebook logo image file
Added dimension meta tags to follow facebook best practices
renamed the file to force all instances of the image in
facebook servers to update

behatnotneeded

Change-Id: I7891ad5ebec1a9fd17b6d98298fa62d4f0c5e71a
(cherry picked from commit aeb1cc229d4422fa2486bcbd24bb5558e8baed4f)

Mahara Bot (dev-mahara) wrote :

Reviewed: https://reviews.mahara.org/7393
Committed: https://git.mahara.org/mahara/mahara/commit/1361ffd85b07c00400cbb61c9819787808f53df7
Submitter: Robert Lyon (<email address hidden>)
Branch: 16.10_STABLE

commit 1361ffd85b07c00400cbb61c9819787808f53df7
Author: Cecilia Vela Gurovic <email address hidden>
Date: Fri Jan 6 16:02:26 2017 +1300

Bug 1653180: Change facebook logo

Change facebook logo image file
Added dimension meta tags to follow facebook best practices
renamed the file to force all instances of the image in
facebook servers to update

behatnotneeded

Change-Id: I7891ad5ebec1a9fd17b6d98298fa62d4f0c5e71a
(cherry picked from commit aeb1cc229d4422fa2486bcbd24bb5558e8baed4f)

Mahara Bot (dev-mahara) wrote :

Reviewed: https://reviews.mahara.org/7396
Committed: https://git.mahara.org/mahara/mahara/commit/addcbfb6b3c0e2070789f3a4f251c42a09a6279b
Submitter: Robert Lyon (<email address hidden>)
Branch: 15.04_STABLE

commit addcbfb6b3c0e2070789f3a4f251c42a09a6279b
Author: Cecilia Vela Gurovic <email address hidden>
Date: Fri Jan 6 16:02:26 2017 +1300

Bug 1653180: Change facebook logo

Change facebook logo image file
Added dimension meta tags to follow facebook best practices
renamed the file to force all instances of the image in
facebook servers to update

behatnotneeded

Change-Id: I7891ad5ebec1a9fd17b6d98298fa62d4f0c5e71a

Robert Lyon (robertl-9) on 2017-04-27
Changed in mahara:
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers